using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Fast.Database.Models;

[Keyless]
public partial class VwCrudePathingOverviewInfo
{
    [Column("path_id")]
    public int? PathId { get; set; }

    [Column("contract_owners")]
    public string? ContractOwners { get; set; }

    [Column("contract_nums")]
    public string? ContractNums { get; set; }
}
